• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
V repozitář 1.0.2 nemám Mall TV
#1
Zdravím, 
omlouvám se pokud je mů dotaz velmi banální ale stáhnul jsem si repozitář 1.0.2. (https://kodi-czsk.github.io/repository/browser.html

Po nainstalování nevidím Mall TV, viz printscreen zde:

https://imgur.com/a/EUjPwWY 

Stejně tak nejde doplněk aktualizovat, vz zde: 

https://ibb.co/qmWg20B

Poradí někdo, jak tam Mall TV dostat?

Díky.
 
Citovat
#2
Tak si stáhni ZIP ---> https://github.com/koudi/plugin.video.mall.tv

A jinak všechny ostatní informace máš tady --> https://www.xbmc-kodi.cz/prispevek-mall-tv
W10 - Kodi 18.6 //// Nexbox A95X (2/16gb) Android 7 - Kodi 18.6

 
Citovat
#3
→ Mall.tv

.... pozdě, ale přece ....
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#4
Zase takový ignorant, abych si nepřečetl to forum k Mall TV nejsem :) Nicméně odpověď proč Mall TV nevidím jsem tam nenašel.

Když se pokusím nainstalovat tady ten doplněk https://github.com/koudi/plugin.video.mall.tv
tak mi to napíše "Nesplněný závislosti, prosím kontaktuje autora". ..

Chápu, že vy nechápete co řeším, ale opravdu nevím co je špatně (samozřejmě kromě chyby ve mě, kterou kajícně připouštím) . Za každou radu budu rád.
 
Citovat
#5
vollponi: Ale tvůj problém jsem pochopil, že MALL nemáš v CZ/SK repu. Jenže nevím čím by to mohlo být, protože třeba já ho tam mám. Ale nesleduju ten doplněk a nepoužívám ho. Třeba bude vědět někdo jiný

   
W10 - Kodi 18.6 //// Nexbox A95X (2/16gb) Android 7 - Kodi 18.6

 
Citovat
#6
@vollponi Není lepší dosáhnout toho, aby se ti addon v repozitáři objevil? Zkusil jsi aktualizovat repozitář? To bys měl udělat vždycky, pokud máš s jeho obsahem nějaké problémy. BTW Jakou verzi Kodi používáš?
 
Citovat
#7
Z mě neznámého důvodu možnost aktualizovat nemám aktivní:
https://ibb.co/qmWg20B

Pokud bylo myšleno aktualizovat nějak jinak, tak bohužel nevím jak a budu rád za radu.

Kodi používám na Raspberry Pi u televize, tam jsem taky začal řešit, že Mall TV nevidím. Potom jsem zkusil Kodi nainstalovat i na desktop (jako OS mám Ubuntu) a je s Mall TV úplně stejný problém.

Co se týče verze tak u Raspberry Pi je uvedeno: "Raspbmc runing Kodi (compiled: Feb 2 2015" )
U verze na desktopu pak: Kodi 15.2 Git: (unkown) (Compiled: 15.2 + dfsg1-3ubuntu1.1)
 
Citovat
#8
Všechno trochu starožitné ne? Není to náhodou tím?
W10 - Kodi 18.6 //// Nexbox A95X (2/16gb) Android 7 - Kodi 18.6

 
Citovat
#9
Tak opravdu to bylo starou verzí - díky za radu.

Problém ale je, že mám RPi 1 Model B+ a když jsem nainstaloval LibreELEC, tak menu na něm jde strašně pomalu. Existuje nějaká odlehčená verze na RPi 1?
Pokud bych koupil RPi 2 pomůžu si, nebo bych musel jít do RPi 3?

Díky.
 
Citovat
#10
Výkon slabších modelů je opravdu znát, mám i zero a je líné až hrůza, nicméně funguje.
Jsou verze LibreElec-RPi a LibreElec-RPi2. První pro model Zero a 1, druhé pro model 2 a 3.
Na FTP je obraz karty jako img.gz. Balíčky .tar jsou upgrade. http://ftp.vim.org/mediaplayer/libreelec/
Důležité je mít nezatěžující skin, třeba to Confluence a vypnuté RSS zprávy či podobné animace.

Cenově se podle mne vyplatí model 3B+ a chladič. Musíš mít zdroj 2,5 A.
Kodi 17.6/18.x -LibreELEC 8.2.5/9.1.x-BerryBoot -RPi3/2/0/w -LinuxMint/W10/Android 10 Tab. Router 1Gbit, 2.4+5GHz
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)